geronimo-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "David Jencks (JIRA)" <j...@apache.org>
Subject [jira] Created: (GERONIMO-3091) upgrade to xmlbeans 2.2.0 for scout compatibility
Date Wed, 11 Apr 2007 19:30:32 GMT
upgrade to xmlbeans 2.2.0 for scout compatibility
-------------------------------------------------

                 Key: GERONIMO-3091
                 URL: https://issues.apache.org/jira/browse/GERONIMO-3091
             Project: Geronimo
          Issue Type: Bug
      Security Level: public (Regular issues)
    Affects Versions: 2.0-M5
            Reporter: David Jencks
         Assigned To: David Jencks
             Fix For: 2.0-M5


scout is using xmlbeans 2.2.0.  Changing to that version doesn't appear to break anything
obvious.

-- 
This message is automatically generated by JIRA.
-
You can reply to this email to add a comment to the issue online.


Mime
View raw message